Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Classes | Namespaces | Functions
NonLinearHistogram.h File Reference

Libargus Extension: Non Linear Histogram More...

Go to the source code of this file.

## Classes
class | Argus::Ext::INonLinearHistogram
| Interface used to query the metadata to correctly interpret the compressed histogram data. More...

## Namespaces
namespace | Argus
namespace | Argus::Ext

## Functions
| Argus::DEFINE_UUID (ExtensionName, EXT_NON_LINEAR_HISTOGRAM, 45b6a850, e801, 11e8, b568, 08, 00, 20, 0c, 9a, 66)
| Argus::Ext::DEFINE_UUID (InterfaceID, IID_NON_LINEAR_HISTOGRAM, 6e337ec0, e801, 11e8, b568, 08, 00, 20, 0c, 9a, 66)

## Detailed Description

Libargus Extension: Non Linear Histogram

Description: This file defines the Non Linear Histogram extension, and provide methods to interpret non linear data in case of compressed data

Definition in file NonLinearHistogram.h.